body {font-family: Arial,Helvetica,sans-serif;}

#content, .holzarten, .contact_details, .contact_infos, #stoerer{
font-size:11px;
color:#434343;
font-family:Arial, sans-serif;
line-height:17px;
}

#content_text a{
font-size:11px;
color:#434343;
font-family:Arial, sans-serif;
line-height:17px;
}

#content_text span{
font-size:11px;
color:#434343;
font-family:Arial, sans-serif;
line-height:17px;
}

#stoerer span{
font-size:18px;
color:#434343;
font-family:Arial, sans-serif;
line-height:19px;
}

#content_text .fax a{
text-decoration:none;
}

#navi p{
	font-size:11px;
	color:#434343;
	font-family:Arial, sans-serif;
	line-height: 18px;
    margin-top: 1px;
	float:right;
	text-align: right;
    width: 180px;
}


#issuuembed p{
	font-size:11px;
	color:#FFFFFF;
	font-family:Arial, sans-serif;
	line-height: 18px;
    margin-top: 1px;
	float:right;
	text-align: right;
    width: 180px;
}

span{

font-family: Times, Helvetica, sans-serif;
font-weight:normal; 
font-size:26px;
}
 
.a				{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; text-decoration:none;}
.a:hover 		{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; text-decoration:underline;}

.a2				{font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 10px; color:#999999; text-decoration:none;}
.a2:hover 		{font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 10px; color:#999999; text-decoration:underline;}

.contact_infos h1{letter-spacing: 0px; font-size: 16px; font-weight: normal;}

#contacts_wrapper a{color: #000000;}  

#fancybox-content h1{line-height: 2.1;}